According to Ars

Erica Sadun:

In order to unlock a 3G iPhone, you’ll need to upgrade your iPhone to baseband 02.28.00. This is the baseband that ships with the latest 2.2 firmware update from Apple. It’s also the baseband and update that the dev team (and we here at Ars) have been warning you not to upgrade to.

So now it’s Ars Technica policy to recommend that users not upgrade their iPhones until jailbreak experts say so? Great advice.

Update: They’ve edited the above-quoted paragraph, removing the “(and we here at Ars)” parenthetical.

β˜… Friday, 2 January 2009

Ads via The Deck Ads via The Deck